Only 48 hours left in the trailboss' kickstarter!

New rewards and stretch goals. CLICK HERE!



  • Post Reply Bookmark Topic Watch Topic
  • New Topic

Does websphere app server 7 supports EJB 2.1?  RSS feed

 
Debopam Poddar
Ranch Hand
Posts: 51
Eclipse IDE Java jQuery
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
we are migrating our application from WAS 5 to WAS 7. Our application is built using EJB 2.1. Will it be suported by Websphere Application Server 7 or we have to migrate it to EJB 3???
 
Rene Larsen
Ranch Hand
Posts: 1179
Eclipse IDE Mac OS X
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
WAS 7 supports JaveEE 5, and EJB 3.0 - but is backwards compatible to JEE v1.2 (EJB 1.1)

http://www-01.ibm.com/software/webservers/appserv/was/features/?S_CMP=wspace
 
Deepak Pant
Ranch Hand
Posts: 446
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yes it supports both 2.1 and 3.0. We migrated all our EJB 2.1 EJBs to EJB3. It simplifies lot of stuff.

 
Don't get me started about those stupid light bulbs.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!